.benefits-section .benefits-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.benefits-section .benefits-list.in_rows {
    gap: 10px;
}

.benefits-section .benefits-list .item {
    color: var(--benefits-color);
    font-size: 16px;
    line-height: 1.5;
    border-right: 1px solid var(--benefits-border-color);
}

.benefits-section .benefits-list.in_columns .item {
    padding: 0 35px;
}

.benefits-section .benefits-list.in_rows .item {
    display: flex;
    column-gap: 40px;
}

.benefits-section .benefits-list.in_rows .item .content-holder {
    border-bottom: 1px solid var(--benefits-border-color);
}

.benefits-section .benefits-list .item:last-child {
    border: 0;
}

.benefits-section .benefits-list.in_columns.align-center {
    text-align: center;
}

.benefits-section .benefits-list.align-left {
    text-align: left;
}

.benefits-section .benefits-list.in_columns .image {
    height: 50px;
    margin-bottom: 10px;
}

.benefits-section .benefits-list.in_columns .image img {
    max-height: 100%;
    width: auto;
    max-width: auto;
}

.benefits-section .benefits-list.align-center .image img {
    margin: 0 auto
}

.benefits-section .benefits-list.in_rows .image {
    width: 45px;
}

.benefits-section .benefits-list.in_rows .image img {
    max-width: 100%;
    height: auto;
}

.benefits-section .benefits-list.in_rows .content-holder {
    /* padding: 20px 0; */
    padding-top: 10px;
    padding-bottom: 20px;
    align-self: center;
    flex: 1;
}

.benefits-section .benefits-list.in_rows .content-holder > *:last-child {
    margin-bottom: 0;
}

.benefits-section .benefits-list .item .title {
    color: var( --benefits-title-color);
    font-size: 13px;
    font-weight: 700;
    line-height: 1.6;
    text-transform: uppercase;
}
.benefits-section .benefits-list .item .text {
    margin-top: 10px
}

.benefits-section .benefits-list.in_columns .item {
    width: 25%
}

.section__row--4-8 .benefits-section.in_columns .benefits-list .item {
    width: 50%;
}

.section__row--2-50 .benefits-section.in_columns .benefits-list .item {
    width: 50%;
}

.benefits-section .benefits-list.in_rows .item {
    width: 100%
}

/* on primary */
.section--primary .benefits-section .benefits-list .item {
    color: var(--benefits-color-on-primary);
    border-right-color: var(--benefits-border-color-on-primary);
}

.section--primary .benefits-section .benefits-list .item .title {
    color: var( --benefits-title-color-on-primary);
}

/* on secondary */
.section--secondary .benefits-section .benefits-list .item {
    color: var(--benefits-color-on-secondary);
    border-right-color: var(--benefits-border-color-on-secondary);
}

.section--secondary .benefits-section .benefits-list .item .title {
    color: var( --benefits-title-color-on-secondary);
}

/* on third */
.section--third .benefits-section .benefits-list .item {
    color: var(--benefits-color-on-third);
    border-right-color: var(--benefits-border-color-on-third);
}

.section--third .benefits-section .benefits-list .item .title {
    color: var( --benefits-title-color-on-third);
}

@media (max-width: 991px) {
    .benefits-section {
        font-size: 18px;
    }

    .benefits-section .benefits-list {
        row-gap: 30px;
    }

    .benefits-section .benefits-list.in_columns .item {
        width: calc(1/2*100% - (1 - 1/2)*30px);
    } 
}

@media (max-width: 991px) and (min-width: 768px) {
    .benefits-section .benefits-list.in_columns .item:nth-child(even) {
        border: 0 !important;
    }
}

@media (max-width: 767px) {
    .benefits-section .benefits-list {
        flex-wrap: wrap;
        gap: 30px;
    }
    
    .benefits-section .benefits-list.in_columns .item {
        width: 100%;
    }

    .section__row--4-8 .benefits-section .benefits-list.in_columns .item {
        width: calc(1 / 2 * 100% - (1 - 1 / 2) * 15px);
    }

    .benefits-section .benefits-list.in_columns .item {
        border: none !important;
    }
    
}